Respuesta a: pligins para wordpress 2.7.1

Inicio Foros WordPress Plugins pligins para wordpress 2.7.1 Respuesta a: pligins para wordpress 2.7.1

#32567

analiavx
Participante

Pero por que usar 2.7? no te permite el servidor usar 2.8? no veo motivos para mantenerse a la saga.

Ya lo he explicado anteriormente, yo no entiendo para nada el inglés y se me hacía muy dificil todo al tener sólo una traducción parcial de mi wp, ese es el único motivo. Lo que yo busco ahora es el puling para poner videos en mi blog pero que sirva para mi wp 2.7.1

Pin It on Pinterest